﻿   .nav-border-left {
            /*border-left: 4px solid #2dc3e8 !important;*/
            background-color: #2dc3e8  !important;
            color: #fff;
        }

            .nav-border-left i {
                color: #fff;
            }

        .mini-nav-head {
            display: none;
        }

        .mini-navbar .mini-nav-head {
            display: block;
            /*border-left: 4px solid #26344b;*/
        }

        .mini-nav-head a {
            padding: 12px 20px 12px 25px;
            display: block;
            color: #a7b1c2;
        }

        .mini-nav-second-level .nav-second-level li a {
            border: none;
        }

        .mini-nav-second-level {
            position: absolute;
            left: 70px;
            top: 60px;
            z-index: 2999;
            background: #fafafa;
            /*padding: 10px;*/
            display: none;
        }

            .mini-nav-second-level .nav-second-level a.J_menuItem:hover, .mini-nav-second-level .nav-second-level a.J_menuItem:focus {
                /*background: #303f58;*/
                color: #fff;
            }

        .gohome {
            display: none;
        }

        .show-msg {
            position: fixed;
            top: 0;
            left: 50%;
            z-index: 1000000;
            opacity: 0;
            filter: alpha(opacity=0);
            margin-left: -140px;
            width: 350px;
            text-align: left;
        }

        .show-word {
            color: #000000;
        }

        #AjaxLoading {
            border: 1px solid #8CBEDA;
            color: #37a;
            font-size: 12px;
            font-weight: bold;
        }

            #AjaxLoading div.loadingWord {
                width: 280px;
                height: 80px;
                line-height: 80px;
                border: 2px solid #D6E7F2;
            }

        .sidebar-nav label {
            width: 100% !important;
            line-height: 20px !important;
        }

        .modal-body {
            padding: 20px 30px 30px;
            background-color: #F4f4f4;
        }

        .modal-header {
            padding: 15px;
            border-bottom: solid 1px #c1c0c0;
        }

        .modal-header, .modal-footer {
            background: #EEEEEE;
        }

        .note-editor.note-frame {
            border: 1px solid #e5e6e7;
            margin-left: 41px;
            width: 90%;
            height: 400px;
        }

        .label-fable {
            height: 34px;
            line-height: 34px;
        }
      
        .navbar-top-links .dropdown-menu li a {
            padding: 3px 10px;
        }

        #user-helper a {
            padding-left: 20px !important;
        }

        /*-------------------------------*/
/*          Dark Overlay         */
/*-------------------------------*/
.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 2000 !important;
}

.overlayLayer {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 2000 !important;
}

/*loading弹框*/
#loading-animate {
    display: none;
    text-align: center;
    background: #C9C9C9;
    color: #000;
    width: 20%;
    height: 70px;
    padding-top: 10px;
    position: absolute;
    top: 50%;
    left: 45%;
    margin-left: -80px;
    z-index: 4444;
    border-radius: 5px;
}

    #loading-animate img {
        width: 20px;
        height: 20px;
        margin-bottom: 5px;
    }

.loading-layer-animate {
    display: none;
    text-align: center;
    background: #C9C9C9;
    color: #000;
    width: 20%;
    height: 70px;
    padding-top: 10px;
    position: absolute;
    top: 50%;
    left: 45%;
    margin-left: -80px;
    z-index: 4444;
    border-radius: 5px;
}

    .loading-layer-animate img {
        width: 20px;
        height: 20px;
        margin-bottom: 5px;
    }
    .system-title {
        width: 448px;
        height: 43px;
        color: rgba(80, 80, 80, 1);
        font-size: 28px;
        line-height: 150%;
        text-align: left;
        display: inline-block;
        margin: 10px 0 0 10px;
    }